Bug 124771 - Exeception in Anaconda on i386
Exeception in Anaconda on i386
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: anaconda (Show other bugs)
2
i386 Linux
medium Severity high
: ---
: ---
Assigned To: Jeremy Katz
Mike McLean
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2004-05-29 16:19 EDT by Paul Makowski
Modified: 2007-11-30 17:10 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-06-01 16:11:22 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
The dump file it told me to send you. (46.13 KB, text/plain)
2004-05-29 16:20 EDT, Paul Makowski
no flags Details

  None (edit)
Description Paul Makowski 2004-05-29 16:19:34 EDT
Description of problem: I was trying to install the Fedora Core on my i386 machine and 
shortly after it asked me for setting the root password, it bombed out with an exception.


Version-Release number of selected component (if applicable): Fedora Core 2 - whatever 
anaconda version posted on Sat. May 29, 2004
Comment 1 Paul Makowski 2004-05-29 16:20:57 EDT
Created attachment 100697 [details]
The dump file it told me to send you.
Comment 2 Jeremy Katz 2004-06-01 16:11:22 EDT
The FTP site you're installing from doesn't have a complete tree, it's
missing the comps.xml file.  I've added better error handling for this
case in CVS.

Note You need to log in before you can comment on or make changes to this bug.